@font-face {
  font-family: Neue Haas Grotesk;
  src: url('../fonts/NHaasGroteskTXPro-75Bd.ttf') format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Neue Haas Grotesk;
  src: url('../fonts/NHaasGroteskTXPro-65Md.ttf') format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Neue Haas Grotesk;
  src: url('../fonts/NHaasGroteskTXPro-55Rg.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Tt Supermolot Neue;
  src: url('../fonts/TT-Supermolot-Neue-Trial-ExtraBold.ttf') format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Tt Supermolot Neue Trial;
  src: url('../fonts/TT-Supermolot-Neue-Trial-Medium.ttf') format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Caxton;
  src: url('../fonts/Caxton-Bold.otf') format("opentype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

:root {
  --dark-color: #0d0d0d;
  --main-color: #d4ff5a;
  --light-color: #c1cdc9;
  --transparent: #d4ff5a2e;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

body {
  background-color: var(--dark-color);
  color: var(--main-color);
  font-family: Neue Haas Grotesk, sans-serif;
  font-size: 1vw;
  line-height: 1.6;
}

h1 {
  letter-spacing: -.09em;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Caxton, sans-serif;
  font-size: 8.98em;
  font-weight: 700;
  line-height: .96;
}

h2 {
  letter-spacing: -.08em;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Caxton, sans-serif;
  font-size: 7.77em;
  font-weight: 700;
  line-height: .66;
}

h3 {
  letter-spacing: -.08em;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Caxton, sans-serif;
  font-size: 6.56em;
  font-weight: 700;
  line-height: .9;
}

h4 {
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: .4em;
  font-size: 3.41em;
  font-weight: 400;
  line-height: .8;
}

h5 {
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 2.6em;
  font-weight: 700;
  line-height: .99;
}

h6 {
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1.46em;
  font-weight: 500;
  line-height: 1.2;
}

p {
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1.04em;
  line-height: 1.4;
}

a {
  text-transform: uppercase;
  font-size: 1em;
  text-decoration: none;
}

blockquote {
  border-left: .4em solid #e2e2e2;
  margin-bottom: 1em;
  padding: 1em 2em;
  font-size: 140%;
  line-height: 1.6;
}

.container {
  z-index: 1;
  width: 1560px;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding: 2.7em 6.25em;
}

.container.is--hero {
  padding-top: 15.42em;
}

.container.is--wider {
  padding-left: 1.15em;
  padding-right: 1.15em;
}

.container.is--navbar {
  z-index: 2;
  padding-top: .8em;
  padding-bottom: .8em;
  position: relative;
}

.html {
  width: 0;
  height: 0;
  position: absolute;
  inset: 0% 0% auto;
  overflow: hidden;
}

.global {
  -webkit-text-stroke-width: 0px;
  -webkit-text-stroke-color: var(--light-color);
}

.section {
  z-index: 2;
  position: relative;
}

.section.is--nav {
  z-index: 1000;
  border-bottom: 1px none var(--main-color);
  background-color: var(--dark-color);
  position: fixed;
  inset: 0% 0% auto;
}

.display {
  letter-spacing: -.07em;
  white-space: nowrap;
  font-family: Tt Supermolot Neue, Impact, sans-serif;
  font-size: 9.96em;
  line-height: 1;
}

.grid {
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: stretch;
  display: flex;
}

.grid.is--resources {
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.grid.is--footer {
  position: relative;
}

.grid.is--nav {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
}

.grid_item {
  width: 100%;
  padding: 1.04em;
}

.grid_item.is--hero-content {
  flex-direction: column;
  justify-content: flex-start;
  align-items: stretch;
  width: 30%;
  margin-right: 10%;
  display: flex;
}

.grid_item.is--hero-img1 {
  flex-direction: column;
  justify-content: flex-start;
  align-items: stretch;
  width: 40%;
  display: flex;
}

.grid_item.is--hero-img2 {
  flex-direction: column;
  justify-content: space-between;
  align-items: stretch;
  width: 20%;
  display: flex;
}

.grid_item.is--banner-left {
  background-color: var(--main-color);
  width: 20%;
  color: var(--dark-color);
  justify-content: flex-start;
  align-items: center;
  padding: 3.07em 6em 3.07em 6.44em;
  display: flex;
}

.grid_item.is--banner-right {
  border: 3px solid var(--main-color);
  width: 80%;
  color: var(--light-color);
  justify-content: space-between;
  align-items: center;
  padding: 3.07em 6.44em;
  display: flex;
}

.grid_item.is--resources {
  z-index: 2;
  width: 40%;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}

.grid_item.is--social {
  width: 10%;
}

.grid_item.is--footer-copyright {
  color: #b798c14d;
  justify-content: space-between;
  padding-top: 1.64em;
  display: flex;
}

.grid_item.is--footer-top {
  width: auto;
  position: absolute;
  inset: 0% 0% auto auto;
}

.grid_item.is--nav-logo {
  flex: none;
  align-self: center;
  width: 30%;
  padding: 0;
}

.grid_item.is--menu {
  justify-content: center;
  align-self: auto;
  align-items: stretch;
  width: 70%;
  display: flex;
  position: relative;
}

.grid_item.is--hamburger {
  display: none;
}

.main-button {
  border: 3px solid var(--main-color);
  text-align: center;
  border-radius: 100vw;
  padding: 1.56em;
  font-weight: 700;
  position: relative;
  overflow: hidden;
}

.main-button.small {
  padding: 1em;
}

.is--3-bp {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-flow: column;
  padding-bottom: 3em;
  display: flex;
}

.hero_circle {
  background-color: var(--main-color);
  border-radius: 100vw;
  justify-content: center;
  align-items: center;
  width: 6.67em;
  height: 6.67em;
  display: flex;
}

.hero_circle.is--img {
  background-image: url('../images/Frame-136.avif');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  margin-right: -1.25em;
}

.hero_circle.is--link {
  transition: all .2s;
}

.hero_circle.is--link:hover {
  background-color: var(--light-color);
  transform: scale(.9);
}

.hero_arrow {
  width: 1.14em;
}

.hero_album {
  justify-content: flex-start;
  align-items: flex-end;
  padding-top: 9.06em;
  display: flex;
}

.hero_photo1 {
  object-fit: cover;
  width: 100%;
  height: 35.16em;
}

.hero_photo2 {
  object-fit: cover;
  width: 100%;
  height: 18.96em;
}

.banner_item {
  justify-content: flex-start;
  align-items: center;
  width: 47%;
  display: flex;
}

.banner_icon {
  object-fit: contain;
  width: 4em;
  height: 3.4em;
  margin-right: 1.7em;
}

.merch {
  justify-content: center;
  align-items: stretch;
  display: flex;
}

.page-wrapper {
  z-index: 2;
  width: 100%;
  position: relative;
  overflow: hidden;
}

.card {
  text-align: center;
  width: 100%;
  padding: 8.13em 6em;
  position: relative;
  overflow: hidden;
}

.card_logos {
  width: 47em;
  margin-top: 5em;
}

.card_content {
  z-index: 2;
  filter: blur(.07em);
  position: relative;
}

.resources_img {
  object-fit: cover;
  border-radius: 100vw;
  width: 100%;
  height: 49.58em;
}

.resources_text {
  text-transform: none;
  justify-content: center;
  align-items: center;
  display: flex;
  position: absolute;
  transform: rotate(-2.5deg);
}

.resources_text.is--2nd {
  z-index: 3;
  color: var(--light-color);
  padding-top: 11em;
}

.resources_text.is--first {
  z-index: 1;
  padding-bottom: 11em;
}

.resources_circle {
  background-color: var(--main-color);
  border-radius: 100vw;
  flex: none;
  justify-content: center;
  align-items: center;
  width: 9.03em;
  height: 9.03em;
  display: flex;
}

.resources_circle.is--inverted {
  background-color: var(--light-color);
}

.resources_arrow {
  width: 2.29em;
}

.social_link {
  justify-content: center;
  align-items: center;
  width: 100%;
  padding-top: 100%;
  display: flex;
  position: relative;
}

.social_circle {
  border: 3px solid #d4ff5a21;
  border-radius: 100vw;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: center;
  display: flex;
  position: absolute;
  inset: 0%;
}

.social_icon {
  object-fit: contain;
  width: 2.2em;
  height: 2.8em;
}

.footer_top-img {
  width: 1.1em;
}

.nav_logo-img {
  width: 15em;
}

.menu_link {
  justify-content: flex-start;
  align-items: center;
  margin-right: 1.2em;
  display: flex;
  position: relative;
  overflow: hidden;
}

.menu_link.w--current {
  color: var(--main-color);
}

.menu_button {
  justify-content: flex-end;
  align-items: center;
  margin-left: auto;
  font-weight: 700;
  transition: color .2s;
  display: flex;
}

.menu_button:hover {
  color: var(--light-color);
}

.menu_button-circle {
  background-color: var(--main-color);
  border-radius: 100vw;
  flex: none;
  justify-content: center;
  align-items: center;
  width: 2.08em;
  height: 2.08em;
  margin-left: .8em;
  display: flex;
}

.menu_button-icon {
  width: 1em;
  margin-top: -.15em;
}

.menu_line {
  background-color: var(--main-color);
  width: 100%;
  height: 1px;
  position: absolute;
  inset: auto auto 0% 0%;
  transform: translate(-101%);
}

.main-button_circle {
  z-index: 1;
  background-color: var(--main-color);
  border-radius: 100vw;
  width: 100%;
  padding-top: 100%;
  position: absolute;
  inset: 0% 0% auto;
  transform: translate(0, -100%);
}

.main-button_p {
  z-index: 2;
  position: relative;
}

.hamburger_icon {
  width: 3em;
}

.menu_p {
  color: var(--main-color);
}

.h1 {
  letter-spacing: -.07em;
  margin-bottom: .4em;
  font-family: Tt Supermolot Neue, Impact, sans-serif;
  font-size: 7.8em;
  font-weight: 700;
}

.h1.center {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  justify-content: center;
  align-items: flex-start;
  margin-top: 5rem;
  display: flex;
}

.grain {
  z-index: 1;
  opacity: .04;
  background-image: url('../images/noise.gif');
  background-position: 50%;
  background-size: auto;
  position: absolute;
  inset: 0%;
}

.grain.is--menu {
  display: none;
}

.resources_circle-contain {
  flex: none;
  padding: 3.6em;
}

.card_img {
  z-index: 1;
  object-fit: cover;
  width: 100%;
  height: 120%;
  position: absolute;
  inset: 0%;
}

.heading---display {
  font-family: Tt Supermolot Neue, Impact, sans-serif;
  font-size: 12em;
  line-height: .8;
}

.paragraph, .heading-3, .text-span-2 {
  color: var(--light-color);
}

.paragraph-2 {
  color: #afd24c52;
}

.list-02 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: flex;
}

.grid-2 {
  grid-column-gap: 1rem;
  grid-row-gap: 2.5rem;
  grid-template-rows: auto;
  grid-template-columns: minmax(.5rem, 1fr) minmax(.5rem, 1fr) minmax(.5rem, 1fr) minmax(.5rem, 1fr) minmax(.5rem, 1fr) minmax(.5rem, 1fr) minmax(.5rem, 1fr) minmax(.5rem, 1fr) minmax(.5rem, 1fr) minmax(.5rem, 1fr) minmax(.5rem, 1fr) minmax(.5rem, 1fr);
  width: 100%;
}

.link-l {
  grid-column-gap: .25rem;
  grid-row-gap: .25rem;
  color: #000;
  text-underline-offset: .5em;
  flex-flow: column;
  font-size: 1.35rem;
  font-weight: 500;
  line-height: 1.1em;
  -webkit-text-decoration: none;
  text-decoration: none;
  text-decoration-thickness: 1px;
  display: flex;
  position: relative;
}

.link-l:hover {
  text-decoration-color: #f1f1f1;
}

.list-02-item-body-wrapper {
  overflow: hidden;
}

.list-02-item-body {
  padding-top: 2rem;
}

.link-l-border {
  background-color: #d4d4d4;
  height: 1px;
  position: relative;
  overflow: hidden;
}

.link-l-border.dark-light-3 {
  background-color: var(--main-color);
}

.link-l-text.dark-light-2 {
  color: var(--main-color);
}

.display-s {
  font-size: 1.35rem;
  font-weight: 500;
  line-height: 1.1em;
}

.list-02-item {
  border-bottom: 1px solid #e6e6e6;
  padding-top: 3.5rem;
  padding-bottom: 3.5rem;
  position: relative;
  overflow: hidden;
}

.body-l {
  font-size: 1.35rem;
  font-weight: 500;
  line-height: 1.3em;
}

.body-l.display-light {
  color: var(--light-color);
  font-size: 1rem;
  font-weight: 400;
}

.link-l-border-transition {
  z-index: 2;
  background-color: #000;
  position: absolute;
  inset: 0%;
  transform: translate(-100%);
}

.link-l-border-transition.dark-light-12 {
  background-color: var(--main-color);
}

.display-l {
  font-family: Tt Supermolot Neue Trial, Impact, sans-serif;
  font-size: 2.5rem;
  font-weight: 500;
  line-height: 1.1em;
}

.list-02-header {
  border-bottom: 1px solid #e6e6e6;
  padding-bottom: 1.5rem;
}

.list-02-item-image-inner-wrapper {
  aspect-ratio: 1;
  background-color: #f1f1f1;
  border-radius: .5rem;
  width: 100%;
  max-width: 20%;
  overflow: hidden;
}

.list-02-item-body-inner {
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  max-width: 40rem;
  padding-bottom: .5rem;
  display: flex;
}

.list-02-item-image-outer-wrapper {
  pointer-events: none;
  justify-content: flex-end;
  align-items: center;
  display: flex;
  position: absolute;
  inset: 0%;
}

.list-02-item-image {
  aspect-ratio: 1;
  object-fit: cover;
  height: 100%;
}

.text-span-3 {
  color: var(--light-color);
  font-size: 1.2em;
}

.display-2xl {
  font-size: 5rem;
  font-weight: 500;
  line-height: 1.1em;
}

.display-2xl.display-2xl-list-01 {
  color: var(--light-color);
  text-transform: uppercase;
  text-transform: uppercase;
  font-family: Tt Supermolot Neue, Impact, sans-serif;
  font-weight: 700;
}

.list-11 {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  flex-flow: wrap;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 80rem;
  margin-top: 4rem;
  display: flex;
}

.list-11-item {
  cursor: pointer;
  position: relative;
}

.list-11-item-image-outer-wrapper {
  z-index: 99;
  justify-content: center;
  align-items: center;
  display: flex;
  position: absolute;
  inset: 0%;
}

.list-11-item-image-wrapper {
  pointer-events: none;
  flex: none;
  max-width: 24rem;
}

.p-22 {
  font-size: 22px;
}

.p-22.mb-20 {
  color: var(--dark-color);
  margin-bottom: 20px;
}

.p-22.mb-20.green {
  color: var(--main-color);
}

.p-22.mb-20.green2 {
  color: #e5ff9c;
}

.card-link {
  justify-content: space-between;
  align-items: center;
  margin-top: 15px;
  display: flex;
}

.p-12 {
  color: var(--dark-color);
  font-size: 12px;
}

.p-12.opacity {
  color: var(--light-color);
}

.p-12.heading {
  color: var(--light-color);
  text-transform: uppercase;
  margin-bottom: 20px;
}

.p-12.heading.white {
  color: var(--dark-color);
}

.p-12.white {
  color: #ffffff80;
}

.p-12.dark {
  color: var(--dark-color);
}

.card-bot {
  margin-top: 20px;
}

.card-top {
  border-bottom: 1px #0003;
  padding-bottom: 20px;
}

.card-top.white {
  border-bottom-style: none;
  border-bottom-color: #fff3;
}

.cards-wrap {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  margin-top: 40px;
  display: grid;
}

.card-icon {
  background-color: #000;
  border-radius: 10px;
  justify-content: center;
  align-items: center;
  width: 34px;
  height: 34px;
  transition: transform .2s;
  display: flex;
}

.card-icon:hover {
  transform: scale(1.1);
}

.card-icon.white {
  background-color: var(--main-color);
}

.card-2 {
  border: 1px solid var(--main-color);
  background-color: var(--dark-color);
  border-radius: 0;
  padding: 30px;
}

.card-2.yellow {
  background-color: var(--main-color);
}

.card-2.pink {
  background-color: #e5ff9c;
}

.card-2.black {
  background-color: var(--light-color);
  color: #fff;
  border-style: none;
}

.price {
  font-family: Tt Supermolot Neue Trial, Impact, sans-serif;
  font-size: 4em;
}

.price.dark {
  color: var(--dark-color);
}

.paragraph-3 {
  color: var(--light-color);
  font-size: 1.8em;
}

.paragraph-4 {
  font-size: 1.8em;
  line-height: 1;
}

@media screen and (max-width: 991px) {
  body {
    font-size: 1.5vw;
  }

  h1 {
    font-size: 7.7em;
  }

  h4 {
    font-size: 3em;
  }

  p {
    font-size: 12px;
  }

  .container {
    padding: 27px 3em;
  }

  .grid.is--nav {
    justify-content: space-between;
  }

  .grid_item.is--banner-left {
    justify-content: flex-start;
    align-items: center;
    padding-left: 2.84em;
    padding-right: 2.84em;
    display: flex;
  }

  .grid_item.is--banner-right {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding-left: 2.84em;
    padding-right: 2.84em;
  }

  .grid_item.is--resources {
    width: 60%;
  }

  .grid_item.is--social {
    width: 15%;
  }

  .grid_item.is--nav-logo {
    justify-content: center;
    align-items: center;
    width: auto;
    display: flex;
  }

  .grid_item.is--menu {
    z-index: -1;
    border-bottom: 1px solid var(--main-color);
    background-color: var(--dark-color);
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    padding: 95px 3.94em 48px;
    display: none;
    position: absolute;
    inset: 0% 0% auto;
  }

  .grid_item.is--hamburger {
    width: auto;
    display: block;
  }

  .hero_circle.is--link:hover {
    background-color: var(--main-color);
    transform: scale(1);
  }

  .banner_item {
    width: 100%;
  }

  .banner_item.is--first {
    margin-bottom: 17px;
  }

  .banner_icon {
    flex: none;
  }

  .merch {
    flex-direction: column;
  }

  .nav_logo-img {
    width: 52px;
  }

  .menu_link {
    margin-right: 0;
    padding: 5px 16px;
  }

  .menu_button {
    margin-top: 34px;
    margin-left: 0;
  }

  .menu_button-circle {
    flex: none;
    font-size: 14px;
  }

  .hamburger_icon {
    width: 30px;
  }

  .menu_p {
    font-size: 20px;
  }

  .grain.is--menu {
    display: block;
  }

  .grid-2 {
    grid-row-gap: 2.5rem;
    grid-template-columns: minmax(.5rem, 1fr) minmax(.5rem, 1fr) minmax(.5rem, 1fr) minmax(.5rem, 1fr) minmax(.5rem, 1fr) minmax(.5rem, 1fr) minmax(.5rem, 1fr) minmax(.5rem, 1fr);
  }

  .link-l {
    font-size: 1.35rem;
  }

  .list-02-item {
    flex-flow: column;
    display: flex;
  }

  .link-l-border-transition {
    display: none;
  }

  .display-l {
    font-size: 1.9rem;
  }

  .list-02-header {
    display: none;
  }

  .list-02-item-image-inner-wrapper {
    max-width: 25%;
  }

  .list-02-item-image-outer-wrapper {
    justify-content: flex-start;
    align-items: center;
    margin-top: 2rem;
    position: static;
  }

  .display-2xl {
    font-size: 3.5rem;
  }

  .display-2xl.display-2xl-list-01 {
    font-size: 3rem;
  }

  .list-11 {
    grid-column-gap: 2.5rem;
    grid-row-gap: 2.5rem;
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .list-11-item {
    grid-column-gap: 1.5rem;
    grid-row-gap: 1.5rem;
    flex-flow: column;
    width: 100%;
    display: flex;
  }

  .list-11-item-image-outer-wrapper {
    justify-content: flex-start;
    align-items: center;
    width: 100%;
    position: static;
  }

  .list-11-item-image-wrapper {
    max-width: 100%;
  }

  .p-22 {
    font-size: 20px;
  }

  .cards-wrap {
    grid-row-gap: 20px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
  }
}

@media screen and (max-width: 767px) {
  h3 {
    font-size: 8.9em;
  }

  h4 {
    font-size: 3.4em;
  }

  h6 {
    font-size: 14px;
  }

  .grid_item.is--hero-content {
    width: 50%;
    margin-right: 0%;
  }

  .grid_item.is--hero-img1 {
    width: 50%;
  }

  .grid_item.is--hero-img2 {
    width: 100%;
  }

  .hero_photo2 {
    height: 33em;
  }

  .card {
    padding-top: 14.03em;
    padding-bottom: 14.03em;
  }

  .card_content {
    filter: blur(.05em);
    font-size: 1.6em;
  }

  .menu_button {
    flex-direction: column-reverse;
  }

  .menu_button-circle {
    margin-bottom: 8px;
    margin-left: 0;
  }

  .grid-2 {
    grid-row-gap: 2rem;
    grid-template-columns: minmax(.5rem, 1fr) minmax(.5rem, 1fr) minmax(.5rem, 1fr) minmax(.5rem, 1fr);
  }

  .link-l, .display-s, .body-l {
    font-size: 1.25rem;
  }

  .display-l {
    font-size: 1.5rem;
  }

  .list-02-header {
    display: none;
  }

  .list-02-item-image-inner-wrapper {
    max-width: 100%;
  }

  .display-2xl {
    font-size: 3rem;
  }

  .display-2xl.display-2xl-list-01 {
    font-size: 2rem;
  }

  .list-11-item {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
  }

  .list-11-item-image-wrapper {
    max-width: 100%;
  }

  .p-22 {
    font-size: 18px;
  }

  .cards-wrap {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
    margin-top: 30px;
  }
}

@media screen and (max-width: 479px) {
  h1 {
    padding-bottom: .2em;
    font-size: 14.7em;
  }

  h4 {
    font-size: 8em;
  }

  h5 {
    font-size: 5em;
  }

  .container.is--hero {
    padding-top: 124px;
  }

  .container.is--wider {
    padding-left: 8px;
    padding-right: 8px;
  }

  .grid_item.is--hero-content, .grid_item.is--hero-img1, .grid_item.is--banner-left {
    width: 100%;
  }

  .grid_item.is--banner-right {
    width: 100%;
    padding-top: 25px;
    padding-bottom: 25px;
  }

  .grid_item.is--resources {
    width: 80%;
  }

  .grid_item.is--social {
    width: 30%;
  }

  .grid_item.is--footer-copyright {
    padding-top: 16px;
  }

  .main-button {
    font-size: 12px;
  }

  .is--3-bp {
    grid-column-gap: 0rem;
    grid-row-gap: 0rem;
    flex-flow: column;
    padding-bottom: 20px;
  }

  .hero_circle {
    font-size: 12px;
  }

  .hero_album {
    padding-bottom: 34px;
  }

  .hero_photo1 {
    height: 70em;
    margin-bottom: 25px;
  }

  .hero_photo2 {
    height: 39em;
  }

  .banner_icon {
    font-size: 7px;
  }

  .card {
    padding-top: 27.43em;
    padding-bottom: 27.43em;
  }

  .resources_img {
    height: 71em;
  }

  .social_circle {
    font-size: 2em;
  }

  .footer_top-img {
    width: 2em;
  }

  .nav_logo-img {
    width: 180px;
    font-size: 2em;
  }

  .menu_link {
    padding-left: 0;
  }

  .main-button_p {
    font-size: 1rem;
    font-weight: 500;
  }

  .hamburger_icon {
    filter: hue-rotate(190deg);
  }

  .menu_p {
    font-size: 1rem;
  }

  .h1 {
    font-size: 11.4em;
  }

  .h1.center {
    margin-top: 0;
  }

  .paragraph {
    font-size: 1rem;
  }

  .paragraph-2 {
    font-size: 10px;
  }

  .grid-2 {
    grid-row-gap: 2rem;
  }

  .link-l {
    font-size: 1.15rem;
  }

  .list-02-item-body {
    padding-top: 1.5rem;
  }

  .display-s {
    font-size: 1.1rem;
  }

  .list-02-item {
    padding-top: 2.5rem;
    padding-bottom: 2.5rem;
  }

  .body-l {
    font-size: 1.15rem;
  }

  .display-l {
    font-size: 1.4rem;
  }

  .text-span-3 {
    font-size: 1rem;
  }

  .display-2xl {
    font-size: 2.5rem;
  }

  .display-2xl.display-2xl-list-01 {
    white-space: normal;
    word-break: normal;
    direction: ltr;
    font-size: 3.4rem;
    line-height: 1em;
  }

  .list-11 {
    grid-column-gap: 1.3rem;
    grid-row-gap: 1.3rem;
  }

  .p-22 {
    font-size: 18px;
  }

  .cards-wrap {
    padding-left: 3em;
    padding-right: 3em;
  }

  .price {
    font-size: 8em;
  }

  .price.dark {
    font-size: 8em;
    font-weight: 500;
  }

  .heading-4 {
    line-height: 1;
  }

  .paragraph-3, .paragraph-4 {
    font-size: 1rem;
  }

  .footer {
    color: var(--main-color);
    font-size: .7rem;
  }
}

#w-node-_0ab1ffe0-43f0-4e8b-6a75-37a626f9465f-304d20ac {
  grid-area: span 1 / span 4 / span 1 / span 4;
}

#w-node-_0ab1ffe0-43f0-4e8b-6a75-37a626f94661-304d20ac {
  grid-area: span 1 / span 8 / span 1 / span 8;
}

#w-node-_0ab1ffe0-43f0-4e8b-6a75-37a626f94667-304d20ac {
  grid-area: span 1 / span 4 / span 1 / span 4;
}

#w-node-_0ab1ffe0-43f0-4e8b-6a75-37a626f94669-304d20ac {
  grid-area: span 1 / span 6 / span 1 / span 6;
}

#w-node-_0ab1ffe0-43f0-4e8b-6a75-37a626f9466e-304d20ac {
  grid-area: 1 / 5 / 2 / 10;
}

#w-node-_0ab1ffe0-43f0-4e8b-6a75-37a626f9467d-304d20ac {
  grid-area: span 1 / span 4 / span 1 / span 4;
}

#w-node-_0ab1ffe0-43f0-4e8b-6a75-37a626f9467f-304d20ac {
  grid-area: span 1 / span 6 / span 1 / span 6;
}

#w-node-_0ab1ffe0-43f0-4e8b-6a75-37a626f94684-304d20ac {
  grid-area: 1 / 5 / 2 / 10;
}

#w-node-_0ab1ffe0-43f0-4e8b-6a75-37a626f94693-304d20ac {
  grid-area: span 1 / span 4 / span 1 / span 4;
}

#w-node-_0ab1ffe0-43f0-4e8b-6a75-37a626f94695-304d20ac {
  grid-area: span 1 / span 6 / span 1 / span 6;
}

#w-node-_0ab1ffe0-43f0-4e8b-6a75-37a626f9469a-304d20ac {
  grid-area: 1 / 5 / 2 / 10;
}

#w-node-_0ab1ffe0-43f0-4e8b-6a75-37a626f946a9-304d20ac {
  grid-area: span 1 / span 4 / span 1 / span 4;
}

#w-node-_0ab1ffe0-43f0-4e8b-6a75-37a626f946ab-304d20ac {
  grid-area: span 1 / span 6 / span 1 / span 6;
}

#w-node-_0ab1ffe0-43f0-4e8b-6a75-37a626f946b0-304d20ac {
  grid-area: 1 / 5 / 2 / 10;
}

#w-node-_0ab1ffe0-43f0-4e8b-6a75-37a626f946bf-304d20ac {
  grid-area: span 1 / span 4 / span 1 / span 4;
}

#w-node-_0ab1ffe0-43f0-4e8b-6a75-37a626f946c1-304d20ac {
  grid-area: span 1 / span 6 / span 1 / span 6;
}

#w-node-_0ab1ffe0-43f0-4e8b-6a75-37a626f946c6-304d20ac {
  grid-area: 1 / 5 / 2 / 10;
}

#w-node-_0ab1ffe0-43f0-4e8b-6a75-37a626f946d5-304d20ac {
  grid-area: span 1 / span 4 / span 1 / span 4;
}

#w-node-_0ab1ffe0-43f0-4e8b-6a75-37a626f946d7-304d20ac {
  grid-area: span 1 / span 6 / span 1 / span 6;
}

#w-node-_0ab1ffe0-43f0-4e8b-6a75-37a626f946dc-304d20ac {
  grid-area: 1 / 5 / 2 / 10;
}

#w-node-_0ab1ffe0-43f0-4e8b-6a75-37a626f946eb-304d20ac {
  grid-area: span 1 / span 4 / span 1 / span 4;
}

#w-node-_0ab1ffe0-43f0-4e8b-6a75-37a626f946ed-304d20ac {
  grid-area: span 1 / span 6 / span 1 / span 6;
}

#w-node-_0ab1ffe0-43f0-4e8b-6a75-37a626f946f2-304d20ac {
  grid-area: 1 / 5 / 2 / 10;
}

#w-node-_0ab1ffe0-43f0-4e8b-6a75-37a626f94701-304d20ac {
  grid-area: span 1 / span 4 / span 1 / span 4;
}

#w-node-_0ab1ffe0-43f0-4e8b-6a75-37a626f94703-304d20ac {
  grid-area: span 1 / span 6 / span 1 / span 6;
}

#w-node-_0ab1ffe0-43f0-4e8b-6a75-37a626f94708-304d20ac {
  grid-area: 1 / 5 / 2 / 10;
}

#w-node-_0ab1ffe0-43f0-4e8b-6a75-37a626f94717-304d20ac {
  grid-area: span 1 / span 4 / span 1 / span 4;
}

#w-node-_0ab1ffe0-43f0-4e8b-6a75-37a626f94719-304d20ac {
  grid-area: span 1 / span 6 / span 1 / span 6;
}

#w-node-_0ab1ffe0-43f0-4e8b-6a75-37a626f9471e-304d20ac {
  grid-area: 1 / 5 / 2 / 10;
}

#w-node-_0ab1ffe0-43f0-4e8b-6a75-37a626f9472d-304d20ac {
  grid-area: span 1 / span 4 / span 1 / span 4;
}

#w-node-_0ab1ffe0-43f0-4e8b-6a75-37a626f9472f-304d20ac {
  grid-area: span 1 / span 6 / span 1 / span 6;
}

#w-node-_0ab1ffe0-43f0-4e8b-6a75-37a626f94734-304d20ac {
  grid-area: 1 / 5 / 2 / 10;
}

#w-node-_0ab1ffe0-43f0-4e8b-6a75-37a626f94743-304d20ac {
  grid-area: span 1 / span 4 / span 1 / span 4;
}

#w-node-_0ab1ffe0-43f0-4e8b-6a75-37a626f94745-304d20ac {
  grid-area: span 1 / span 6 / span 1 / span 6;
}

#w-node-_0ab1ffe0-43f0-4e8b-6a75-37a626f9474a-304d20ac {
  grid-area: 1 / 5 / 2 / 10;
}

#w-node-_0ab1ffe0-43f0-4e8b-6a75-37a626f94759-304d20ac {
  grid-area: span 1 / span 4 / span 1 / span 4;
}

#w-node-_0ab1ffe0-43f0-4e8b-6a75-37a626f9475b-304d20ac {
  grid-area: span 1 / span 6 / span 1 / span 6;
}

#w-node-_0ab1ffe0-43f0-4e8b-6a75-37a626f94760-304d20ac {
  grid-area: 1 / 5 / 2 / 10;
}

@media screen and (max-width: 991px) {
  #w-node-_0ab1ffe0-43f0-4e8b-6a75-37a626f9465f-304d20ac {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }

  #w-node-_0ab1ffe0-43f0-4e8b-6a75-37a626f94661-304d20ac {
    grid-area: span 1 / span 7 / span 1 / span 7;
  }

  #w-node-_0ab1ffe0-43f0-4e8b-6a75-37a626f94667-304d20ac {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }

  #w-node-_0ab1ffe0-43f0-4e8b-6a75-37a626f94669-304d20ac {
    grid-area: span 1 / span 7 / span 1 / span 7;
  }

  #w-node-_0ab1ffe0-43f0-4e8b-6a75-37a626f9466e-304d20ac {
    grid-area: span 1 / span 8 / span 1 / span 8;
  }

  #w-node-_0ab1ffe0-43f0-4e8b-6a75-37a626f9467d-304d20ac {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }

  #w-node-_0ab1ffe0-43f0-4e8b-6a75-37a626f9467f-304d20ac {
    grid-area: span 1 / span 7 / span 1 / span 7;
  }

  #w-node-_0ab1ffe0-43f0-4e8b-6a75-37a626f94684-304d20ac {
    grid-area: span 1 / span 8 / span 1 / span 8;
  }

  #w-node-_0ab1ffe0-43f0-4e8b-6a75-37a626f94693-304d20ac {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }

  #w-node-_0ab1ffe0-43f0-4e8b-6a75-37a626f94695-304d20ac {
    grid-area: span 1 / span 7 / span 1 / span 7;
  }

  #w-node-_0ab1ffe0-43f0-4e8b-6a75-37a626f9469a-304d20ac {
    grid-area: span 1 / span 8 / span 1 / span 8;
  }

  #w-node-_0ab1ffe0-43f0-4e8b-6a75-37a626f946a9-304d20ac {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }

  #w-node-_0ab1ffe0-43f0-4e8b-6a75-37a626f946ab-304d20ac {
    grid-area: span 1 / span 7 / span 1 / span 7;
  }

  #w-node-_0ab1ffe0-43f0-4e8b-6a75-37a626f946b0-304d20ac {
    grid-area: span 1 / span 8 / span 1 / span 8;
  }

  #w-node-_0ab1ffe0-43f0-4e8b-6a75-37a626f946bf-304d20ac {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }

  #w-node-_0ab1ffe0-43f0-4e8b-6a75-37a626f946c1-304d20ac {
    grid-area: span 1 / span 7 / span 1 / span 7;
  }

  #w-node-_0ab1ffe0-43f0-4e8b-6a75-37a626f946c6-304d20ac {
    grid-area: span 1 / span 8 / span 1 / span 8;
  }

  #w-node-_0ab1ffe0-43f0-4e8b-6a75-37a626f946d5-304d20ac {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }

  #w-node-_0ab1ffe0-43f0-4e8b-6a75-37a626f946d7-304d20ac {
    grid-area: span 1 / span 7 / span 1 / span 7;
  }

  #w-node-_0ab1ffe0-43f0-4e8b-6a75-37a626f946dc-304d20ac {
    grid-area: span 1 / span 8 / span 1 / span 8;
  }

  #w-node-_0ab1ffe0-43f0-4e8b-6a75-37a626f946eb-304d20ac {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }

  #w-node-_0ab1ffe0-43f0-4e8b-6a75-37a626f946ed-304d20ac {
    grid-area: span 1 / span 7 / span 1 / span 7;
  }

  #w-node-_0ab1ffe0-43f0-4e8b-6a75-37a626f946f2-304d20ac {
    grid-area: span 1 / span 8 / span 1 / span 8;
  }

  #w-node-_0ab1ffe0-43f0-4e8b-6a75-37a626f94701-304d20ac {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }

  #w-node-_0ab1ffe0-43f0-4e8b-6a75-37a626f94703-304d20ac {
    grid-area: span 1 / span 7 / span 1 / span 7;
  }

  #w-node-_0ab1ffe0-43f0-4e8b-6a75-37a626f94708-304d20ac {
    grid-area: span 1 / span 8 / span 1 / span 8;
  }

  #w-node-_0ab1ffe0-43f0-4e8b-6a75-37a626f94717-304d20ac {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }

  #w-node-_0ab1ffe0-43f0-4e8b-6a75-37a626f94719-304d20ac {
    grid-area: span 1 / span 7 / span 1 / span 7;
  }

  #w-node-_0ab1ffe0-43f0-4e8b-6a75-37a626f9471e-304d20ac {
    grid-area: span 1 / span 8 / span 1 / span 8;
  }

  #w-node-_0ab1ffe0-43f0-4e8b-6a75-37a626f9472d-304d20ac {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }

  #w-node-_0ab1ffe0-43f0-4e8b-6a75-37a626f9472f-304d20ac {
    grid-area: span 1 / span 7 / span 1 / span 7;
  }

  #w-node-_0ab1ffe0-43f0-4e8b-6a75-37a626f94734-304d20ac {
    grid-area: span 1 / span 8 / span 1 / span 8;
  }

  #w-node-_0ab1ffe0-43f0-4e8b-6a75-37a626f94743-304d20ac {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }

  #w-node-_0ab1ffe0-43f0-4e8b-6a75-37a626f94745-304d20ac {
    grid-area: span 1 / span 7 / span 1 / span 7;
  }

  #w-node-_0ab1ffe0-43f0-4e8b-6a75-37a626f9474a-304d20ac {
    grid-area: span 1 / span 8 / span 1 / span 8;
  }

  #w-node-_0ab1ffe0-43f0-4e8b-6a75-37a626f94759-304d20ac {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }

  #w-node-_0ab1ffe0-43f0-4e8b-6a75-37a626f9475b-304d20ac {
    grid-area: span 1 / span 7 / span 1 / span 7;
  }

  #w-node-_0ab1ffe0-43f0-4e8b-6a75-37a626f94760-304d20ac {
    grid-area: span 1 / span 8 / span 1 / span 8;
  }
}

@media screen and (max-width: 767px) {
  #w-node-_0ab1ffe0-43f0-4e8b-6a75-37a626f94661-304d20ac {
    grid-area: span 1 / span 7 / span 1 / span 7;
  }
}


@font-face {
  font-family: 'Neue Haas Grotesk';
  src: url('../fonts/NHaasGroteskTXPro-75Bd.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Neue Haas Grotesk';
  src: url('../fonts/NHaasGroteskTXPro-65Md.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Neue Haas Grotesk';
  src: url('../fonts/NHaasGroteskTXPro-55Rg.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Tt Supermolot Neue';
  src: url('../fonts/TT-Supermolot-Neue-Trial-ExtraBold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Tt Supermolot Neue Trial';
  src: url('../fonts/TT-Supermolot-Neue-Trial-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Caxton';
  src: url('../fonts/Caxton-Bold.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}